<?php
// Version: 2.3.5; SPortalHelp

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Hier können sie das Portal nach ihren Vorstellungen gestalten.';

// General settings
$helptxt['portalactive'] = 'Diese Option aktiviert das Portal.';
$helptxt['sp_portal_mode'] = 'SimplePortal kann in verschiedenen Modis genutzt werden. Diese Option ermöglicht es ihnen zu wählen, welchen Modus sie verwenden möchten. Unterstützte Modis sind:<br /><br />
<strong>Deaktiviert:</strong> Dadurch wird das Portal komplett deaktiviert.<br /><br />
<strong>Startseite:</strong> Dies ist die Standardeinstellung. Die Portal-Seite begrüsst Gäste anstelle der Forenübersicht. Mit den entsprechenden Berechtigungen kann zur Forenübersicht mit dem "Forum"-Link gewechselt werden.<br /><br />
<strong>Integrierung:</strong> Dadurch wird das Portal deaktiviert. Blöcke sind nur im Forum nutzbar<br /><br />
<strong>Unabhängig:</strong> Auf diese Weise kann das Portal auf einer unabhängigen URL angezeigt werden, weg vom Forum. Das Portal erscheint mit der URL, die in der "Unabhängig-URL"-Option eingegeben wurde. Für mehr Einzelnheiten üerprüfen sie bitte die PortalStandalone.php, die sich im Hauptordner des Forums befindet.';
$helptxt['sp_maintenance'] = 'Ist der Wartungsmodus aktiviert, ist das Portal nur für Mitglieder sichtbar, die die Berechtigung haben das Portal zu moderieren.';
$helptxt['sp_standalone_url'] = 'Komplette URL zur unabhängigen Datei.<br /><br />Beispiel: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'Wählen sie das Thema, welches für das Portal genutzt werden soll.';
$helptxt['sp_disableForumRedirect'] = 'Mit dieser Option wird die ?action=forum Weiterleitung deaktiviert, statt dessen geht es zum Portal.';
$helptxt['sp_disableColor'] = 'Wenn das Member-Color-Link-Mod installiert ist, deaktiviert dies das Mod im Portal (ausser in dem "Wer-ist-online" Block).';
$helptxt['sp_disable_random_bullets'] = 'Deaktiviert die zufällige Einfärbung der Kugeln in den Portallisten.';
$helptxt['sp_disable_php_validation'] = 'Deaktiviert die Überprüfung von PHP-Block-Codes, welches Syntax- und Datenbankfehler im Code verhindern soll.';
$helptxt['sp_disable_side_collapse'] = 'Deaktiviert die Möglichkeit des zusammenklappens der linken und rechten Seiten des Portals.';
$helptxt['sp_resize_images'] = 'Ermöglicht Grössenänderung von Bildern in Artikeln und Forumneuigkeiten auf 300x300px, um mögliche Überschneidungen zu verhindern.';

// Block settings
$helptxt['showleft'] = 'Diese Option aktiviert die linken Blöcke im Portal und im Forum.';
$helptxt['showright'] = 'Diese Option aktiviert die rechten Blöcke im Portal und im Forum.';
$helptxt['leftwidth'] = 'Sind die linken Blöcke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['rightwidth'] = 'Sind die rechten Blöcke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['sp_enableIntegration'] = 'Diese Einstellung ermöglicht das Anzeigen der Blöcke im Forum. Es erlaubt die Verwendung der erweiterte <em>Anzeigeoptionen</em> für jeden Block.';
$helptxt['sp_IntegrationHide'] = 'Damit lassen sich Blöcke in bestimmten Forumsabschnitten verbergen. Die <em>Blöcke anzeigen im Forum</em>-Einstellung muss aktiviert sein, damit dies funktioniert.';

// Article settings
$helptxt['articleactive'] = 'Diese Option aktiviert das Anzeigen der Artikel im Portal.';
$helptxt['articleperpage'] = 'Hiermit legen sie fest, wie viele Artikel im Portal angezeigt werden sollen.';
$helptxt['articlelength'] = 'Diese Einstellung erlaubt es ihnen festzulegen wieviele Zeichen eines Artikels im Portal angezeigt werden sollen. <br />Hat der Artikel mehr Zeichen, wird er am Ende mit Auslassungszeichen (...) oder einem Link verkürzt, dies ermöglicht dem Nutzer den ganzen Artikel zu lesen.';
$helptxt['articleavatar'] = 'Ist diese Option aktiviert, werden die Avatare der Autoren in den Artikeln angezeigt.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Blöcke sind Boxen, die im Portal angezeigt werden. Hier können sie existierende Blöcke ändern oder neue Blöcke hinzufügen.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Diese Blöcke werden auf der linken Seite im Portal und Forum angezeigt.';
$helptxt['sp-blocksTopList'] = 'Diese Blöcke werden zentriert im oberen Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksBottomList'] = 'Diese Blöcke werden zentriert im unterem Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksRightList'] = 'Diese Blöcke werden auf der rechten Seite des Portals und Forum angezeigt.';
$helptxt['sp-blocksHeaderList'] = 'Diese Blöcke werden im Top des Portals und Forum angezeigt.';
$helptxt['sp-blocksFooterList'] = 'Diese Blöcke werden im Footer des Portals und Forum angezeigt.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'In diesem Bereich können sie den ausgewählten Block anpassen und konfigurieren.';
$helptxt['sp-blocksSelectType'] = 'In diesem Bereich können sie Blöcke für das Portal erstellen. Voreingestellte Blöcke oder Blöcke mit benutzerdefinierten Inhalte können leicht gestaltet werden, in dem sie die entsprechenden Optionen wählen.';
$helptxt['sp-blocksEdit'] = 'In diesem Bereich können sie den ausgewählten Block anpassen und konfigurieren.';
$helptxt['sp-blocksDisplayOptions'] = 'Dieser Bereicht erlaubt es ihnen festzulegen, auf welcher Seite der Block angezeigt werden soll.';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Benutzerdefinierte Anzeigeoptionen ermöglicht eine erweiterte Kontrolle wo ein Block mit einem speziellen Syntax angezeigt werden soll.<br /><br />
<strong>Besondere Massnahmen sind:</strong><br /><br />
<strong>Überall:</strong> auf jeder Seite im Forum.<br />
<strong>Portal:</strong> Im Portal und seinen Unteraktionen<br />
<strong>Forum:</strong> Boardindex<br />
<strong>sforum:</strong> Überall im Forum und in allen Foren, ausser dem Portal.<br />
<strong>allaction:</strong> Überall<br />
<strong>allboard:</strong> Alle Foren<br /><br />
<strong>Welle (~)</strong><br />
Dieses Symbol dient als Platzhalter, so dass sie auch dynamische Aktionen wie ../index.php?issue=* oder ../index.php?game=*. anstelle von ~action nutzen können<br /><br />
<strong>Idkin (|)</strong><br />
Ein weiterer Platzhalter, der ihnen erlaubt einen genauen Wert für eine dynamische Aktion wie ../index.php?issue=1.0 or ../index.php?game=xyz zu nutzen. Dies sollte mit der "Welle" und nach dem Aktion wie; ~action|Wert<br /><br />
<strong>Negator (-)</strong><br />
Dieses Symbol dient dazu regelmässige und dynamische Aktionen auszuschliessen. Es sollte vor dem Symbol für regelmässige und der Welle für dynamsiche Aktionen gesetzt werden. Benutzt als -action und -~action';
$helptxt['sp-blocksStyleOptions'] = 'Mit dieser Option kannst du CSS-Styling für die Blöcke festlegen.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Artikel sind Themen (nur der erste Beitrag) welche im Portal angezeigt werden. Hier können sie existierende Artikel überarbeiten und neue erstellen, die im Portal angezeigt werden sollen.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'In diesem Bereich können sie Artikel zu Kategorien von ihren Boards hinzufügen.';
$helptxt['sp-articlesEdit'] = 'In diesem Bereich können sie die Kategorie oder den Status der Artikel ändern.';
$helptxt['sp-articlesCategory'] = 'Wählen sie eine Kategorie für diesen Artikel.';
$helptxt['sp-articlesApproved'] = 'Zugelassene Artikel werden im Portal im Bereich für Artikel erscheinen.';
$helptxt['sp-articlesTopics'] = 'Wählen sie die Themen, die als Artikel im Portal angezeigt werden sollen.';
$helptxt['sp-articlesBoards'] = 'Wählen sie ein Board für die Suche nach Themen.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Kategorien für Artikeln. Dieser Abschnitt ermöglicht es ihnen für Artikel bestehende Kategorien zu ändern und Neue zu erstellen. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'In diesem Bereich können Kategorien für die Artikel erstellt werden. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';
$helptxt['sp-categoriesEdit'] = 'Hier können sie erstellte Kategorien überarbeiten.';
$helptxt['sp-categoriesCategories'] = 'Diese Seite zeigt ihnen eine Liste der aktuellen Artikelkategorien auf. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';
$helptxt['sp-categoriesDelete'] = 'Löschen einer Kategorie löscht auch die Artikel in der Kategorie oder sie verschieben sie zuvor in eine andere Kategorie.';

// Pages area
$helptxt['sp_PagesArea'] = 'Seiten sind BBC-, PHP- oder HTML-Code-Blöcke, die auf ihren eigenen Seiten in ihrem Forum angezeigt werden. In diesem Abschnitt können sie Seiten erstellen, bearbeiten und konfigurieren.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'Shoutboxes können in diesem Bereich geschaffen werden. Dieser Bereich ermöglicht es ihnen Shoutboxes zu erstellen und zu konfigurieren. Es muss noch ein Shoutbox-Block erstellt werden, in dem dann die Shoutbox gezeigt wird.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'Die Warnmeldung, die sie hier eingeben, wird allen, die die Shoutbox nutzen, angezeigt werden.';
$helptxt['sp-shoutboxesBBC'] = 'Mit dieser Einstellung können sie festlegen, welche BBC-Codes in der Shoutbox verwendet werden dürfen.<br /><br />Halten sie die STRG-Taste gedrückt um einen BBC-Code zu aktivieren oder zu deaktivieren. <br /><br />Wenn sie eine Reihe von aufeinander folgende BBC-Codes auswählen möchten, klicken sie auf den ersten BBC-Code, halten die Umschalttaste gedrückt und klicken dann auf den letzten BBC-Code in der Reihe die sie nutzen wollen';

$helptxt['sp_permissions'] = 'Mit dieser Option können Berechtigungen auf Blöcken verwendet werden. Die ersten drei Optionen sind am einfachsten zu bedienen und zu verstehen.
<ul>
	<li><strong>Gäste:</strong> Jeder Nutzer der nicht registriert oder eingeloggt ist <em>wird</em> diesen Block sehen. Eingeloggte Nutzer (inklusive Administratoren) werden diesen Block <em>nicht</em> sehen.</li>
	<li><strong>Mitglieder:</strong> Jeder Nutzer, der eingeloggt ist (inklusive Administratoren) <em>wird</em> diesen Block sehen.</li>
	<li><strong>Alle:</strong> Alle Nutzer, egal ob eingeloggt oder nicht, <em>wird</em> diesen Block sehen.</li>
	<li><strong>Benutzerdefiniert:</strong> Wählen sie dies um den Bereich für die benutzerdefinierte Berechtigungen anzuzeigen. In den Einstellungen der benutzerdefinierten Berechtigungen gibt es für jede Gruppe drei Optionen zum auswählen.
		<ul>
			<li><strong>A:</strong> Erlaubt, jedes Mitglied in dieser Gruppe <em>wird</em> diesen Block sehen.</li>
			<li><strong>X:</strong> Verweigert, jedes Mitglied in dieser Gruppe wird diesen Block standardmäßig <em>nicht</em> sehen. Der Nutzer kann diesen Block sehen, wenn er Mitglied einer Gruppe mit erlaubter Berechtigung ist.</li>
			<li><strong>D:</strong> Verweigert, jedes Mitglied dieser Gruppe wird diesen Block <em>nie</em> sehen. Dies überschreibt die <em>Erlaubt</em> Einstellung für jedes Mitglied in dieser Gruppe, also bitte <strong>vorsichtig</strong> mit dieser Berechtigung.</li>
		</ul>
	</li>
</ul>';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Wie viele Mitglieder angezeigt werden sollen.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Anzeige von durchschn. Statistiken.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Wie viele Top-Autoren angezeigt werden sollen.';
$helptxt['sp_param_sp_topPoster_type'] = 'Legt fest, ab welchen Zeitraum die Top-Autoren angezeigt werden sollen.';
$helptxt['sp_param_sp_recent_limit'] = 'Legt fest, wie viele Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_recent_type'] = 'Zeigt die kürzlich erstellten Beiträgen oder Themen an.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Legt fest, wie viele der neusten Beiträge angezeigt werden sollen.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Legt fest, wie viele der neusten Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_topTopics_type'] = 'Sortiert Themen nach Beiträgen oder Ansichten.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Legt fest, wie viele Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Legt fest, wie viele Foren angezeigt werden sollen.';
$helptxt['sp_param_sp_showPoll_topic'] = 'Die ID des Themas dessen Umfrage angezeigt werden soll.';
$helptxt['sp_param_sp_showPoll_type'] = 'Wählen sie die Art und Weise wie Umfragen angezeigt werden sollen. Normal, ermöglicht eine spezielle Umfrage einer Themen-ID, Neuste, zeigt die zuletzt gepostet Umfrage, und Zufällig, eine zufällige Umfrage.';
$helptxt['sp_param_sp_boardNews_board'] = 'Die ID des Forums, aus dem die Themen angezeigt werden sollen. Lassen sie dies leer, werden aus allen sichtbaren Foren die Themen angezeigt.';
$helptxt['sp_param_sp_boardNews_limit'] = 'Die maximale Anzahl der Nachrichten die angezeigt werden sollen.';
$helptxt['sp_param_sp_boardNews_start'] = 'Hierbei handelt es sich um die ID des Beitrags, mit dem gestartet werden soll (ansonsten wird die ID des ersten Beitrags in diesem Forum ermittelt und angezeigt).';
$helptxt['sp_param_sp_boardNews_length'] = 'Wurde ein Zeichenlimit festgelegt, werden Beiträge die dieses Limit überschreiten abgekürzt und mit Auslassungszeichen (...) oder einem Link "Lies mehr" am Ende versehen.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Ermöglicht es, dass die Avatare der Mitglieder angezeigt werden, die die News geschrieben haben.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Wie viele Beiträge pro Seite angezeigt werden sollen. Lassen sie es leer um eine Seitennummerierung anzeigen zu lassen.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Legt fest, wie viele der neusten angehängten Bilder angezeigt werden sollen.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Angehängte Bilder können horizontal oder vertikal ausgerichtet werden.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Wie viele der neusten Anhänge angezeigt werden sollen.';
$helptxt['sp_param_sp_calendar_events'] = 'Erlaubt das Anzeigen von Ereignisseinträge aus dem Kalender.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Zeigt Geburtstagseinträge aus dem Kalender an.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Zeigt Feiertagseinträge aus dem Kalender an.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Erlaubt das Anzeigen von Ereignisse aus dem Kalender.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Hier können sie die Anzahl der Tage im Voraus festlegen, aus denen eingetragene kommenden Ereignisse angezeigt werden sollen. Sollen nur heutige Ereignisse angezeigt werden, dann geben sie "0" ein.';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Zeigt Geburtstagseinträge aus dem Kalender an.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Zeigt Feiertagseinträge aus dem Kalender an.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Fügen sie die vollständige URL des RSS-Feed ein.';
$helptxt['sp_param_sp_rssFeed_show_title'] = 'Feed-Titel wird angezeigt.';
$helptxt['sp_param_sp_rssFeed_show_content'] = 'Feed-Inhalte werden angezeigt.';
$helptxt['sp_param_sp_rssFeed_show_date'] = 'Feed-Datum wird angezeigt.';
$helptxt['sp_param_sp_rssFeed_strip_preserve'] = 'HTML-Tags, um in Feed-Inhalten zu bewahren, durch Komma getrennt.';
$helptxt['sp_param_sp_rssFeed_count'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Hier legen sie fest wie viele Zeichen im RSS-Feed angezeigt werden sollen.';
$helptxt['sp_param_sp_staff_lmod'] = 'Deaktiviert das Auflisten von lokalen Moderatoren.';
$helptxt['sp_param_sp_articles_category'] = 'Die Kategorie, aus der Artikel angezeigt werden sollen.';
$helptxt['sp_param_sp_articles_limit'] = 'Hier legen sie fest wie viele Artikel angezeigt werden sollen.';
$helptxt['sp_param_sp_articles_type'] = 'Zeigt zufällige oder die neuesten Artikel an.';
$helptxt['sp_param_sp_articles_image'] = 'Erlaubt das Anzeigen eines Kategoriebilds, Avatars oder gar nichts über den Artikeln.';
$helptxt['sp_param_sp_gallery_limit'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_gallery_type'] = 'Zeigt zufällige oder die neuesten Inhalte in der Galerie.';
$helptxt['sp_param_sp_gallery_direction'] = 'Galeriebilder können horizontal oder vertikal ausgerichtet werden.';
$helptxt['sp_param_sp_arcade_limit'] = 'Wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_arcade_type'] = 'Zeigt von der Arcade die am meisten gespielte Spiele, die besten Spieler oder die längsten Champions an.';
$helptxt['sp_param_sp_shop_style'] = 'Zeigt das reicheste Mitglied oder Shop-Inhalte an.';
$helptxt['sp_param_sp_shop_limit'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_shop_type'] = 'Zeigt an wie viel Geld die Mitglieder insgesamt, in der Tasche haben oder auf der Bank ist.';
$helptxt['sp_param_sp_shop_sort'] = 'Zeigt zufällige oder neu hinzugefügte Inhalte an.';
$helptxt['sp_param_sp_blog_limit'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_blog_type'] = 'Anzeige von Artikel oder Blogs.';
$helptxt['sp_param_sp_blog_sort'] = 'Zeigt zufällige oder die zuletzt aktualiesierten Blogs.';
$helptxt['sp_param_sp_html_content'] = 'Fügen sie benutzerdefinierte HTML-Inhalte in dieses Feld ein.';
$helptxt['sp_param_sp_bbc_content'] = 'Fügen sie benutzerdefinierte BBC-Inhalte in dieses Feld ein.';
$helptxt['sp_param_sp_php_content'] = 'Fügen sie benutzerdefinierte PHP-Inhalte in dieses Feld ein.';

?>