<?php
// Version: 2.3.5; SPortalAdmin

// Configuration area
$txt['sp-adminConfiguration'] = 'Konfiguration';
$txt['sp-adminConfigurationDesc'] = 'Dieser Bereich erm&glicht ihnen, Informationen und Einstellungen von SimplePortal zu sehen und zu verwalten.';
$txt['sp-adminGeneralSettingsName'] = 'Allgemeine Einstellungen';
$txt['sp-adminBlockSettingsName'] = 'Block Einstellungen';
$txt['sp-adminArticleSettingsName'] = 'Artikel Einstellungen';

// General settings
$txt['portalactive'] = 'Aktiviere SimplePortal';
$txt['sp_portal_mode'] = 'Portal Mode'; // No translation
$txt['sp_portal_mode_options'] = 'Deaktivieren|Startseite|Integration|Unabhngig';
$txt['sp_maintenance'] = 'Wartungsmodus';
$txt['sp_standalone_url'] = 'Unabhngige URL';
$txt['sp_disableForumRedirect'] = 'Portal-Umleitung deaktivieren';
$txt['sp_disableColor'] = 'Member-Color-Links deaktivieren';
$txt['sp_disable_random_bullets'] = 'Farbigen Kugeln in den Blcken deaktivieren';
$txt['sp_disable_php_validation'] = 'PHP-berprfung deaktivieren<br /><span class="smalltext">Empfohlener Wert: Aus</span>';
$txt['sp_disable_side_collapse'] = 'Seitliches ausklappen deaktivieren';
$txt['portaltheme'] = 'Portalthema';
$txt['portalthemedefault'] = 'Forum Default'; // No translation
$txt['sp_resize_images'] = 'Verkleinert Bilder im Portal';

// Block settings
$txt['showleft'] = 'Blcke auf der linken Seite aktivieren';
$txt['showright'] = 'Blcke auf der rechten Seite aktivieren';
$txt['leftwidth'] = 'Breite der linken Blcke';
$txt['rightwidth'] = 'Breite der rechten Blcke';
$txt['sp_enableIntegration'] = 'Blcke im Forum anzeigen';
$txt['sp_IntegrationHide'] = 'Blcke in folgende Abschnitten verbergen<br /><span class="smalltext">Die <em>Blcke im Forum anzeigen</em> Einstellung<br />muss aktiviert sein, damit dies funktioniert</span>';

// Article settings
$txt['articleactive'] = 'Artikel aktivieren';
$txt['articleperpage'] = 'Maximale Anzahl der Artikel pro Seite';
$txt['articlelength'] = 'Artiklezeichenlimit';
$txt['articleavatar'] = 'Avatar des Artikelautors anzeigen';

// Blocks area
$txt['sp-adminBlockListName'] = 'Blockliste';
$txt['sp-adminBlockListDesc'] = 'Diese Seite zeigt eine Liste aller Blcke die fr das Portal oder Forum erstellt wurden.';
$txt['sp-adminBlockAddName'] = 'Block hinzufgen';
$txt['sp-adminBlockAddDesc'] = 'Diese Seite ermglicht es, neue Blcke zu erstellen und auf der Portal-Seite oder im Forum hinzuzufgen.';
$txt['sp-adminBlockLeftListDesc'] = 'Diese Seite zeigt eine Liste der linken Blcke. Diese Diese Blcke knnen durch Auswahl der entsprechenden Optionen verndert werden.';
$txt['sp-adminBlockRightListDesc'] = 'Diese Seite zeigt eine Liste der rechten Blcke. Diese Blcke knnen durch Auswahl der entsprechenden Optionen verndert werden.';
$txt['sp-adminBlockTopListDesc'] = 'Diese Seite zeigt eine Liste der oberen Blcke. Diese Blcke knnen durch Auswahl der entsprechenden Optionen verndert werden.';
$txt['sp-adminBlockBottomListDesc'] = 'Diese Seite zeigt eine Liste der unteren Blcke. Diese Blcke knnen durch Auswahl der entsprechenden Optionen verndert werden.';
$txt['sp-adminBlockHeaderListDesc'] = 'Diese Seite zeigt eine Liste aller Blcke, die im Header-Bereich erstellt wurden. Diese Blcke knnen durch Auswahl der entsprechenden Optionen verndert werden.';
$txt['sp-adminBlockFooterListDesc'] = 'Diese Seite zeigt eine Liste aller Blcke, die im Footer-Bereich erstellt wurden. Diese Blcke knnen durch Auswahl der entsprechenden Optionen verndert werden.';

// Block list
$txt['sp-blocksBlocks'] = 'Blcke';
$txt['sp-blocksActive'] = 'Aktiv';
$txt['sp-blocksActivate'] = 'Aktivieren';
$txt['sp-blocksDeactivate'] = 'Deaktivieren';
$txt['sp-blocksCreate'] = 'Erstelle %s Block';
$txt['sp-deleteblock'] = 'Sind sie sicher, dass sie diesen Block lschen wollen?';
$txt['sp-blocks_select_destination'] = 'Whlen Sie den Zielort fr den Block \'<strong>%1$s</strong>\'';
$txt['sp-blocks_move_here'] = 'Block hierher verschieben';
$txt['sp-blocks_cancel_moving'] = 'Verschieben abbrechen';

// Add/Edit blocks
$txt['sp-blocksSelectType'] = 'Blockart whlen';
$txt['sp-blocksAdd'] = 'Block hinzufgen';
$txt['sp-blocksEdit'] = 'Block berarbeiten';
$txt['sp-blocksPreview'] = 'Vorschau';
$txt['sp-blocksDefaultLabel'] = 'Unbenannt';
$txt['sp-blocksDisabledBoth'] = 'Linke und rechte Blcke sind zur Zeit deaktiviert';
$txt['sp-blocksDisabledLeft'] = 'Linke Blcke sind zur Zeit deaktiviert';
$txt['sp-blocksDisabledRight'] = 'Rechte Blcke sind zur Zeit deaktiviert';
$txt['sp-blocksContent'] = 'Inhalt';
$txt['sp-blocksColumn'] = 'Spalte';
$txt['sp_admin_blocks_col_permissions'] = 'Berechtigungen';
$txt['sp_admin_blocks_permissions_set_custom'] = 'Benutzerdefiniert';
$txt['sp_admin_blocks_permissions_set_guests'] = 'Gste';
$txt['sp_admin_blocks_permissions_set_members'] = 'Mitglieder';
$txt['sp_admin_blocks_permissions_set_everyone'] = 'Alle';
$txt['sp_admin_blocks_col_custom_permissions'] = 'Benutzerdefinierte Berechtigungen';
$txt['sp_admin_blocks_custom_permissions_membergroup'] = 'Mitgliedergruppe';
$txt['sp_admin_blocks_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_blocks_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_blocks_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_blocks_custom_permissions_allowed'] = 'Erlaubt';
$txt['sp_admin_blocks_custom_permissions_disallowed'] = 'Nicht erlaubt';
$txt['sp_admin_blocks_custom_permissions_denied'] = 'Verweigert';
$txt['sp-blocksRow'] = 'Reihe';
$txt['sp-blocksForce'] = 'Nicht Zusammenklappbar';
$txt['sp-blocksDisplayOptions'] = 'Anzeigeoptionen';
$txt['sp-blocksAdvancedOptions'] = 'Erweiterte Optionen';
$txt['sp-blocksShowBlock'] = 'Zeige Block in';
$txt['sp-blocksOptionAllPages'] = 'Allen Seiten';
$txt['sp-blocksOptionAllActions'] = 'berall';
$txt['sp-blocksOptionAllBoards'] = 'Alle Boards';
$txt['sp-blocksOptionEverywhere'] = 'berall';
$txt['sp-blocksSelectActions'] = 'Aktionen auswhlen';
$txt['sp-blocksSelectBoards'] = 'Boards auswhlen';
$txt['sp-blocksSelectPages'] = 'Seiten  auswhlen';
$txt['sp_display_custom'] = 'Benutzerdefinierte Anzeigeoptionen';
$txt['sp-blocksStyleOptions'] = 'Style-Optionen';
$txt['sp-blocksTitleDefaultClass'] = 'Vorgegebener Title-Class';
$txt['sp-blocksTitleCustomClass'] = 'Benutzerdefinierter Title-Class';
$txt['sp-blocksTitleCustomStyle'] = 'Benutzerdefinierter Title-Style';
$txt['sp-blocksBodyDefaultClass'] = 'Vorgegebener Body-Class';
$txt['sp-blocksBodyCustomClass'] = 'Benutzerdefinierter Body-Class';
$txt['sp-blocksBodyCustomStyle'] = 'Benutzerdefinierter Body-Style';
$txt['sp-blocksNoTitle'] = 'Kein Titel';
$txt['sp-blocksNoBody'] = 'Kein Body';

// Block labels
$txt['sp_function_sp_userInfo_label'] = 'Benutzer Info-Block';
$txt['sp_function_sp_latestMember_label'] = 'Letztes Mitglied-Block';
$txt['sp_function_sp_whosOnline_label'] = 'Wer ist Online-Block';
$txt['sp_function_sp_showPoll_label'] = 'Umfrage-Block';
$txt['sp_function_sp_boardStats_label'] = 'Forumstatisik-Block';
$txt['sp_function_sp_quickSearch_label'] = 'Schnellsuche-Block';
$txt['sp_function_sp_topPoster_label'] = 'Top Autoren-Block';
$txt['sp_function_sp_topStatsMember_label'] = 'Top Mitglied-Statistik';
$txt['sp_function_sp_topBoards_label'] = 'Top Foren-Block';
$txt['sp_function_sp_topTopics_label'] = 'Top Themen-Block';
$txt['sp_function_sp_recent_label'] = 'Neuste Beitrge/Themen-Block';
$txt['sp_function_sp_boardNews_label'] = 'Forum-News-Block';
$txt['sp_function_sp_news_label'] = 'News-Block';
$txt['sp_function_sp_attachmentImage_label'] = 'Neuste angehngte Bilder-Block';
$txt['sp_function_sp_attachmentRecent_label'] = 'Neuste Dateianhnge-Block';
$txt['sp_function_sp_calendar_label'] = 'Kalender';
$txt['sp_function_sp_calendarInformation_label'] = 'Kalender-Block';
$txt['sp_function_sp_rssFeed_label'] = 'RSS-Feed Block';
$txt['sp_function_sp_theme_select_label'] = 'Themenauswahl';
$txt['sp_function_sp_staff_label'] = 'Teamliste';
$txt['sp_function_sp_articles_label'] = 'Artikel';
$txt['sp_function_sp_shoutbox_label'] = 'Shoutbox'; // No translation
$txt['sp_function_sp_gallery_label'] = 'Galerie';
$txt['sp_function_sp_arcade_label'] = 'Arcade'; // No translation
$txt['sp_function_sp_shop_label'] = 'Shop'; // No translation
$txt['sp_function_sp_blog_label'] = 'Blog'; // No translation
$txt['sp_function_sp_menu_label'] = 'Forummenu';
$txt['sp_function_sp_bbc_label'] = 'BBC-Block';
$txt['sp_function_sp_html_label'] = 'HTML-Block';
$txt['sp_function_sp_php_label'] = 'PHP-Block';

// Block descriptions
$txt['sp_function_sp_latestMember_desc'] = 'Zeigt das letzte Mitglied mit seinem/ihrem Avatar.';
$txt['sp_function_sp_userInfo_desc'] = 'Wenn das Mitglied online ist, werden dessen Informationen hier gezeigt. Gsten wird die Login-Box angezeigt';
$txt['sp_function_sp_whosOnline_desc'] = 'Zeigt die Wer-ist-Online-Liste.';
$txt['sp_function_sp_showPoll_desc'] = 'Zeigt die ausgewhlte Umfrage. Wollen Mitglieder abstimmen wird die Frage so wie die Optionen angezeigt. Kann das Mitglied nicht mehr abstimmen, wird das Ergebnis gezeigt';
$txt['sp_function_sp_boardStats_desc'] = 'Zeigt ein paar Statistiken des Forums.';
$txt['sp_function_sp_quickSearch_desc'] = 'Zeigt die vereinfachte Suche.';
$txt['sp_function_sp_topPoster_desc'] = 'Zeigt die Top-Autoren mit der Anzahl ihrer Beitrge und Avatar.';
$txt['sp_function_sp_topStatsMember_desc'] = 'Zeigt verschiedene Arten von Mitglieder-Statistik.';
$txt['sp_function_sp_topBoards_desc'] = 'Zeigt eine Liste der Foren in Anordung der Aktivitten.';
$txt['sp_function_sp_topTopics_desc'] = 'Zeigt eine Liste der Themen nach Anzahl der Beitrgen oder Ansichten.';
$txt['sp_function_sp_recent_desc'] = 'Zeigt eine kompakte Liste der letzten Forenbeitrge oder Themen in einer gekrzten Fassung fr den Block an der Seite.';
$txt['sp_function_sp_boardNews_desc'] = 'Zeigt ein Liste der Themen aus einem ausgewhltem Forum.';
$txt['sp_function_sp_news_desc'] = 'Zeigt zufllige News.';
$txt['sp_function_sp_attachmentImage_desc'] = 'Zeigt eine Liste der letzten angehngten Bilder.';
$txt['sp_function_sp_attachmentRecent_desc'] = 'Zeigt eine Liste der letzten angehngten Anlagen.';
$txt['sp_function_sp_calendar_desc'] = 'Zeigt den Kalender mit dem aktuellen Monat und allen Ereignisse.';
$txt['sp_function_sp_calendarInformation_desc'] = 'Zeigte einige Informationen aus dem Kalender, wie z.B. Ereignisse, kommende Ereignisse, Geburts- und Feiertage.';
$txt['sp_function_sp_rssFeed_desc'] = 'Zeigt den RSS-Feed.';
$txt['sp_function_sp_theme_select_desc'] = 'Zeigt eine Liste der verfgbaren Themen und erlaubt es den Mitgliedern, eines davon auszuwhlen.';
$txt['sp_function_sp_staff_desc'] = 'Zeigt die Liste des Forumteams mit deren Position und Avatar.';
$txt['sp_function_sp_articles_desc'] = 'Zeigt den letzten oder einen zuflligen Artikel.';
$txt['sp_function_sp_shoutbox_desc'] = 'Zeigt eine Shoutbox.';
$txt['sp_function_sp_gallery_desc'] = 'Zeigt eine Liste der letzten hochgeladenen Galerieinhalte.';
$txt['sp_function_sp_arcade_desc'] = 'Zeigt verschiedenen Statistiken der Arcade, wenn ein Arcade-Mod installiert ist.';
$txt['sp_function_sp_shop_desc'] = 'Zeigt die reichsten Mitglieder oder verschiedene Gegenstnde aus dem Shop, wenn das Shop-Mod installiert ist.';
$txt['sp_function_sp_blog_desc'] = 'Zeigt verschiedene Informationen aus dem Forum-Blog.';
$txt['sp_function_sp_menu_desc'] = 'Zeigt eine vertikales Forummenu.';
$txt['sp_function_sp_bbc_desc'] = 'Ein Block, in dem sie BBC-Inhalt nutzen knnen.';
$txt['sp_function_sp_html_desc'] = 'Ein Block, in dem sie HTML-Inhalte nutzen knnen.';
$txt['sp_function_sp_php_desc'] = 'Ein Block, in dem sie PHP-Inhalte nutzen knnen.';

// Block parameters
$txt['sp_param_sp_latestMember_limit'] = 'Anzahl der Mitglieder die angezeigt werden sollen';
$txt['sp_param_sp_whosOnline_online_today'] = 'Zeigt die Mitglieder an, die heute online waren';
$txt['sp_param_sp_boardStats_averages'] = 'Zeigt die Durchschnittswerte an';
$txt['sp_param_sp_topPoster_limit'] = 'Zahl der Top-Autoren, die angezeigt werden sollen';
$txt['sp_param_sp_topPoster_type'] = 'Anzeige';
$txt['sp_param_sp_topStatsMember_type'] = 'Art der Top-Mitglied-Liste';
$txt['sp_param_sp_topStatsMember_limit'] = 'Mitglieder die angezeigt werden sollen';
$txt['sp_param_sp_topStatsMember_enable_label'] = 'Label aktivieren fr Liste';
$txt['sp_param_sp_topStatsMember_list_label'] = 'Labelliste';
$txt['sp_param_sp_topStatsMember_sort_asc'] = 'In umgekehrter Reihenfolge sortieren';
$txt['sp_param_sp_topStatsMember_last_active_limit'] = 'Lscht inaktive Mitglieder von der Liste<br /><span class="smalltext">(Zeit in Tagen)</span>';
$txt['sp_param_sp_recent_limit'] = 'Anzahl der letzen Beitrge die gezeigt werden sollen';
$txt['sp_param_sp_recent_type'] = 'Anzeige';
$txt['sp_param_sp_recent_display'] = 'Art der Anzeige';
$txt['sp_param_sp_recent_boards'] = 'Boards einfgen';
$txt['sp_param_sp_topTopics_type'] = 'Sortiert nach';
$txt['sp_param_sp_topTopics_limit'] = 'Themen die angezeigt werden sollen';
$txt['sp_param_sp_topBoards_limit'] = 'Foren die angezeigt werden sollen';
$txt['sp_param_sp_showPoll_topic'] = 'Thema-ID';
$txt['sp_param_sp_showPoll_type'] = 'Art';
$txt['sp_param_sp_boardNews_board'] = 'Forums-ID';
$txt['sp_param_sp_boardNews_limit'] = 'Themen die angezeigt werden sollen';
$txt['sp_param_sp_boardNews_start'] = 'ID des Startbeitrags';
$txt['sp_param_sp_boardNews_length'] = 'Zeichenlimit';
$txt['sp_param_sp_boardNews_avatar'] = 'Avatar anzeigen';
$txt['sp_param_sp_boardNews_per_page'] = 'Beitrge pro Seite';
$txt['sp_param_sp_attachmentImage_limit'] = 'Anzahl der Bilder';
$txt['sp_param_sp_attachmentImage_direction'] = 'Art der Anzeige';
$txt['sp_param_sp_attachmentImage_disablePoster'] = 'Namen des Bildbeitragenden entfernen';
$txt['sp_param_sp_attachmentImage_disableDownloads'] = 'Bilddownload entfernen';
$txt['sp_param_sp_attachmentImage_disableLink'] = 'Bild-Downloadlink entfernen';
$txt['sp_param_sp_attachmentRecent_limit'] = 'Anzahl der Anlagen';
$txt['sp_param_sp_calendar_events'] = 'Ereignisse anzeigen';
$txt['sp_param_sp_calendar_birthdays'] = 'Geburtstage anzeigen';
$txt['sp_param_sp_calendar_holidays'] = 'Feiertage anzeigen';
$txt['sp_param_sp_calendarInformation_events'] = 'Ereignisse anzeigen';
$txt['sp_param_sp_calendarInformation_future'] = 'Anzahl der Tage fr zuknftige Ereignisse';
$txt['sp_param_sp_calendarInformation_birthdays'] = 'Geburtstage anzeigen';
$txt['sp_param_sp_calendarInformation_holidays'] = 'Feiertage anzeigen';
$txt['sp_param_sp_rssFeed_url'] = 'Feed URL'; // No translation
$txt['sp_param_sp_rssFeed_show_title'] = 'Titel anzeigen';
$txt['sp_param_sp_rssFeed_show_content'] = 'Inhalt anzeigen';
$txt['sp_param_sp_rssFeed_show_date'] = 'Datum anzeigen';
$txt['sp_param_sp_rssFeed_strip_preserve'] = 'Tags bewahren';
$txt['sp_param_sp_rssFeed_count'] = 'Anlagen die gezeigt werden sollen';
$txt['sp_param_sp_rssFeed_limit'] = 'Zeichenlimit';
$txt['sp_param_sp_staff_lmod'] = 'Lokale Moderatoren deaktivieren';
$txt['sp_param_sp_articles_category'] = 'Kategorie';
$txt['sp_param_sp_articles_limit'] = 'Artikel die angezeigt werden sollen';
$txt['sp_param_sp_articles_type'] = 'Anzeigeart';
$txt['sp_param_sp_articles_image'] = 'Bild';
$txt['sp_param_sp_shoutbox_shoutbox'] = 'Shoutbox zum Anzeige';
$txt['sp_param_sp_gallery_limit'] = 'Inhalte die angezeigt werden sollen';
$txt['sp_param_sp_gallery_type'] = 'Anzeigen';
$txt['sp_param_sp_gallery_direction'] = 'Art der Anzeige';
$txt['sp_param_sp_arcade_limit'] = 'Inhalte die Angezeigt werden sollen';
$txt['sp_param_sp_arcade_type'] = 'Anzeige';
$txt['sp_param_sp_shop_style'] = 'Anzeige';
$txt['sp_param_sp_shop_limit'] = 'Inhalte die angezeigt werden sollen';
$txt['sp_param_sp_shop_type'] = 'Geld anzeigen';
$txt['sp_param_sp_shop_sort'] = 'Inhalte anzeigen';
$txt['sp_param_sp_blog_limit'] = 'Inhalte die angezeigt werden sollen';
$txt['sp_param_sp_blog_type'] = 'Art des Inhaltes';
$txt['sp_param_sp_blog_sort'] = 'Anzeigen';
$txt['sp_param_sp_html_content'] = 'Gebruchliches HTML';
$txt['sp_param_sp_bbc_content'] = 'Gebruchliches BBC';
$txt['sp_param_sp_php_content'] = 'Gebruchliches PHP';

// Parameter options
$txt['sp_param_sp_topPoster_type_options'] = 'All Time|Heute|Diese Woche|Diesen Monat';
$txt['sp_param_sp_topStatsMember_type_options'] = 'Insgesamt eingeloggt|Beitrge|Gutes Karma|Schlechtes Karma|Total  Karma|Thank-O-Matic Top Gegeben|Thank-O-Matic Top RErhalten|Automatisches Karma Gut|Automatisches Karma Schlecht|Automatic Karma Insgesamt|Advanced Reputation System Bestes|Advanced Reputation System Schlechtestes';
$txt['sp_param_sp_recent_type_options'] = 'Beitrge|Themen';
$txt['sp_param_sp_recent_display_options'] = 'Kompakt|Vollstndig';
$txt['sp_param_sp_topTopics_type_options'] = 'Antworten|Ansichten';
$txt['sp_param_sp_showPoll_type_options'] = 'Normal|Neu|Zufllig';
$txt['sp_param_sp_attachmentImage_direction_options'] = 'Senkrecht|Waagerecht';
$txt['sp_param_sp_articles_type_options'] = 'Neuestes|Zufllig';
$txt['sp_param_sp_articles_image_options'] = 'Keine|Autor-Avatar|Kategorie-Bild';
$txt['sp_param_sp_gallery_type_options'] = 'Neuestes|Zufllig';
$txt['sp_param_sp_gallery_direction_options'] = 'Senkrecht|Waagerecht';
$txt['sp_param_sp_arcade_type_options'] = 'Meist gespielt|Bester Spieler|Lngster Champion';
$txt['sp_param_sp_shop_style_options'] = 'Mitglieder|Inhalte';
$txt['sp_param_sp_shop_type_options'] = 'Gesamt|Geldbrse|Bank';
$txt['sp_param_sp_shop_sort_options'] = 'Letztes|Zufllig';
$txt['sp_param_sp_blog_type_options'] = 'Artikel|Blogs';
$txt['sp_param_sp_blog_sort_options'] = 'Aktuell|Zufllig';

// Articles area
$txt['sp-adminArticleListName'] = 'Artikelliste';
$txt['sp-adminArticleListDesc'] = 'Diese Seite listet alle Themen auf, die als Artikel genutzt werden. Diese knnen durch die entsprechend gewhlte Option verndert werden.';
$txt['sp-adminArticleAddName'] = 'Artikel hinzufgen';
$txt['sp-adminArticleAddDesc'] = 'Hier knnen Artikel fr das Portal hinzugefgt werden.';
$txt['sp-adminArticleAddNoTopics'] = 'Dieses Board hat keine weiteren Themen, die als Artikel hinzugefgt werden knnen';

// Article list
$txt['sp-articlesRemove'] = 'Ausgewhlte lschen';
$txt['sp-articlesConfirm'] = 'Sind sie sicher, dass sie diese Artikel lschen wollen?';
$txt['sp-articlesDeleteConfirm'] = 'Sind sie sicher, dass sie diesen Artikel lschen wollen?';

// Add/Edit articles
$txt['sp-articlesAdd'] = 'Artikel hinzufgen';
$txt['sp-articlesEdit'] = 'Artikel berarbeiten';
$txt['sp-articlesCategory'] = 'Artikelkategorie';
$txt['sp-articlesApproved'] = 'Zugelassen';

// Categories area
$txt['sp-adminCategoryListName'] = 'Kategorieliste';
$txt['sp-adminCategoryListDesc'] = 'Diese Seite zeigt eine Liste der Artikel-Kategorien die erstellt wurden. Diese knnen durch die entsprechend gewhlte Option verndert werden.';
$txt['sp-adminCategoryAddName'] = 'Kategorie hinzufgen';
$txt['sp-adminCategoryAddDesc'] = 'Hier kannst du neue Artikelkategorien hinzufgen.';

// Category list
$txt['sp-categoriesCategories'] = 'Kategorien';

// Add/Edit category
$txt['sp-categoriesAdd'] = 'Kategorie hinzufgen';
$txt['sp-categoriesEdit'] = 'Kategorie berarbeiten';
$txt['sp-categoriesName'] = 'Name'; // No translation
$txt['sp-categoriesPicture'] = 'Bild-URL';
$txt['sp-categoriesPublish'] = 'Im Portal verffentlichen';

// Delete category
$txt['sp-categoriesDelete'] = 'Kategorie lschen';
$txt['sp-categoriesDeleteCount'] = 'Es sind %s Artikel in dieser Kategorie vorhanden.';
$txt['sp-categoriesDeleteOption1'] = 'Mchten sie die Artikel in eine andere Kategorie verschieben?';
$txt['sp-categoriesDeleteOption2'] = 'Wenn diese Kategorie gelscht wird, werden auch die Artikel gelscht.';
$txt['sp-categoriesDeleteConfirm'] = 'Sind sie sicher, dass sie diese Kategorie lschen wollen?';
$txt['sp-categoriesMove'] = 'Verschieben';
$txt['sp-categoriesMoveTo'] = 'Verschieben nach';

// Block list titles
$txt['sp-adminColumnType'] = 'Art';
$txt['sp-adminColumnMove'] = 'Verschieben';

// Article list titles
$txt['sp-adminColumnTopic'] = 'Thema';
$txt['sp-adminColumnBoard'] = 'Forum';
$txt['sp-adminColumnPoster'] = 'Autor';
$txt['sp-adminColumnTime'] = 'Zeit';
$txt['sp-adminColumnCategory'] = 'Kategorie';
$txt['sp-adminColumnApproved'] = 'Zugelassen';

// Category list titles
$txt['sp-adminColumnPicture'] = 'Bild';
$txt['sp-adminColumnArticles'] = 'Artikel';
$txt['sp-adminColumnPublish'] = 'Verffentlichen';

// Pages Area
$txt['sp_admin_pages_title'] = 'Seite';
$txt['sp_admin_pages_list'] = 'Seitenliste';
$txt['sp_admin_pages_add'] = 'Seite hinzufgen';
$txt['sp_admin_pages_edit'] = 'Seite berarbeiten';
$txt['sp_admin_pages_remove'] = 'Seiten lschen';
$txt['sp_admin_pages_preview'] = 'Vorschau';
$txt['sp_admin_pages_general'] = 'Allgemeine Einstellungen';
$txt['sp_admin_pages_style'] = 'Design-Optionen';

$txt['sp_admin_pages_desc'] = 'In diesem Bereich knnen sie SimplePortal-Seiten erstellen und verwalten.';
$txt['sp_pages_remove_confirm'] = 'Sind sie sicher, dass sie die ausgewhlten Seiten verschieben wollen?';
$txt['sp_admin_pages_delete_confirm'] = 'Sind sie sicher, dass sie die ausgewhlte Seite lschen wollen?';
$txt['sp_error_no_pages'] = 'Es sind keine Seiten vorhanden.';
$txt['sp_error_page_name_empty'] = 'Sorry, sie haben den Namen der Seite leer gelassen.';
$txt['sp_error_page_namespace_empty'] = 'Sorry, sie haben die ID der Seite leer gelassen.';
$txt['sp_error_page_namespace_duplicate'] = 'Sorry, die Seiten-ID ist schon vorhanden.';
$txt['sp_error_page_namespace_invalid_chars'] = 'Sorry, es gibt ungltige Zeichen in der Seiten-ID. Seiten-ID\'s drfen nur Buchstaben, Zahlen oder Unterstriche beinhalten.';
$txt['sp_error_page_namespace_numeric'] = 'Sorry, Seiten-ID\'s drfen nicht nur Zahlen beinhalten. Seiten-ID\'s bentigen auch Buchstaben, und/oder einen Unterstrich';

$txt['sp_admin_pages_col_title'] = 'Titel';
$txt['sp_admin_pages_col_namespace'] = 'Seiten-ID';
$txt['sp_admin_pages_col_body'] = 'Body'; // No translation
$txt['sp_admin_pages_col_type'] = 'Art';
$txt['sp_admin_pages_col_views'] = 'Ansichten';
$txt['sp_admin_pages_col_status'] = 'Aktiv';
$txt['sp_admin_pages_col_actions'] = 'Aktionen';
$txt['sp_admin_pages_col_permissions'] = 'Berechtigungen';
$txt['sp_admin_pages_permissions_set_custom'] = 'Benutzerdefiniert';
$txt['sp_admin_pages_permissions_set_guests'] = 'Gste';
$txt['sp_admin_pages_permissions_set_members'] = 'Mitglieder';
$txt['sp_admin_pages_permissions_set_everyone'] = 'Alle';
$txt['sp_admin_pages_col_custom_permissions'] = 'Benutzerdefinierte Berechtigungen';
$txt['sp_admin_pages_custom_permissions_membergroup'] = 'Mitgliedergruppe';
$txt['sp_admin_pages_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_pages_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_pages_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_pages_custom_permissions_allowed'] = 'Erlaubt';
$txt['sp_admin_pages_custom_permissions_disallowed'] = 'Nicht erlaubt';
$txt['sp_admin_pages_custom_permissions_denied'] = 'Verweigert';
$txt['sp_admin_pages_col_blocks'] = 'Blcke';
$txt['sp_admin_pages_activate'] = 'aktivieren';
$txt['sp_admin_pages_deactivate'] = 'deaktivieren';

$txt['sp_pages_default_title'] = 'Unbenannte Seite';

$txt['sp_pages_type_bbc'] = 'BBC'; // No translation
$txt['sp_pages_type_html'] = 'HTML'; // No translation
$txt['sp_pages_type_php'] = 'PHP'; // No translation

// Shoutboxes Area
$txt['sp_admin_shoutbox_title'] = 'Shoutbox'; // No translation
$txt['sp_admin_shoutbox_list'] = 'Shoutbox-Liste';
$txt['sp_admin_shoutbox_add'] = 'Shoutbox hinzufgen';
$txt['sp_admin_shoutbox_edit'] = 'Shoutbox berarbeiten';
$txt['sp_admin_shoutbox_prune'] = 'Shoutbox krzen';
$txt['sp_admin_shoutbox_remove'] = 'Shoutboxen lschen';

$txt['sp_admin_shoutbox_desc'] = 'Hier knnen sie Shoutboxen erstellen und verwalten.';
$txt['sp_shoutbox_remove_confirm'] = 'Sind sie sicher, dass sie die ausgewhlten Shoutboxen verschieben wollen?';
$txt['sp_admin_shoutbox_delete_confirm'] = 'Sind sie sicher, dass sie diese Shoutbox lschen wollen?';
$txt['sp_error_no_shoutbox'] = 'Es sind keine Shoutboxen vorhanden.';
$txt['sp_error_shoutbox_name_duplicate'] = 'Sorry, aber es gibt schon eine Shoutbox mit diesem Namen.';

$txt['sp_admin_shoutbox_col_name'] = 'Name'; // No translation
$txt['sp_admin_shoutbox_col_shouts'] = 'Shouts'; // No translation
$txt['sp_admin_shoutbox_col_caching'] = 'Zwischenspeichern';
$txt['sp_admin_shoutbox_col_status'] = 'Status'; // No translation
$txt['sp_admin_shoutbox_col_actions'] = 'Aktionen';
$txt['sp_admin_shoutbox_col_permissions'] = 'Berechtigungen';
$txt['sp_admin_shoutbox_permissions_set_custom'] = 'Benutzerdefiniert';
$txt['sp_admin_shoutbox_permissions_set_guests'] = 'Gste';
$txt['sp_admin_shoutbox_permissions_set_members'] = 'Mitglieder';
$txt['sp_admin_shoutbox_permissions_set_everyone'] = 'Alle';
$txt['sp_admin_shoutbox_col_custom_permissions'] = 'Benutzerdefinierte Berechtigungen';
$txt['sp_admin_shoutbox_custom_permissions_membergroup'] = 'Mitgliedergruppe';
$txt['sp_admin_shoutbox_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_allowed'] = 'Erlaubt';
$txt['sp_admin_shoutbox_custom_permissions_disallowed'] = 'Nicht erlaubt';
$txt['sp_admin_shoutbox_custom_permissions_denied'] = 'Verweigert';
$txt['sp_admin_shoutbox_col_moderators'] = 'Moderatoren';
$txt['sp_admin_shoutbox_col_reverse'] = 'Umgekehrte Reihenfolge';
$txt['sp_admin_shoutbox_activate'] = 'aktivieren';
$txt['sp_admin_shoutbox_deactivate'] = 'deaktivieren';

$txt['sp_shoutbox_default_name'] = 'Unbenannte Shoutbox';

$txt['sp_admin_shoutbox_col_warning'] = 'Warnung';
$txt['sp_admin_shoutbox_col_bbc'] = 'Erlaubtes BBC';
$txt['sp_admin_shoutbox_col_height'] = 'Hhe<span class="smalltext">(pixels)</span>';
$txt['sp_admin_shoutbox_col_num_show'] = 'Shouts die angezeigt werden sollen';
$txt['sp_admin_shoutbox_col_num_max'] = 'Maximum Shouts';
$txt['sp_admin_shoutbox_col_refresh'] = 'Automatisch aktualisieren<span class="smalltext">(Sekunden)</span>';

$txt['sp_admin_shoutbox_opt_all'] = 'Alle Shouts lschen';
$txt['sp_admin_shoutbox_opt_days'] = 'Alle Shouts lschen die lter als die angegebene Tage sind';
$txt['sp_admin_shoutbox_opt_member'] = 'Shouts die folgendes Mitglied eingestellt hat lschen';

$txt['sp_admin_shoutbox_block_redirect_message'] = '<p>Herzlichen Glckwunsch, sie haben eine neue Shoutbox erstellt!</p>
<p>Die Shoutbox wird aber noch nicht in ihrem Forum angezeigt. Sie mssen zuvor noch einen Shoutbox-Block erstellen, bevor ihre Mitglieder die Shoutbox nutzen knnen.</p>
<p>Klicken sie <a href="%s">hier</a> um einen Block fr die Shoutbox zu erstellen.</p>
<p>Klicken sie <a href="%s">hier</a> um zu ihrer Liste mit den Shoutboxen zu gelangen.';

// General titles
$txt['sp-adminColumnAction'] = 'Aktiv';
$txt['sp-adminColumnName'] = 'Name'; // No translation

// Miscellaneous strings
$txt['sp-positionLeft'] = 'Linke';
$txt['sp-positionTop'] = 'Obere';
$txt['sp-positionBottom'] = 'Untere';
$txt['sp-positionRight'] = 'Rechte';
$txt['sp-positionHeader'] = 'Header'; // No translation
$txt['sp-positionFooter'] = 'Fusszeile';
$txt['sp-placementBefore'] = 'Vor';
$txt['sp-placementAfter'] = 'Nach';
$txt['sp-placementUnchanged'] = 'Unverndert';
$txt['sp-stateYes'] = 'Ja';
$txt['sp-stateNo'] = 'Nein';

// Information area
$txt['sp-info_title'] = 'Informationen';
$txt['sp-info_desc'] = 'Einige ntzliche System- und SimpelPortal-Informationen.';
$txt['sp-info_live'] = 'Direkt von SimplePortal...';
$txt['sp-info_no_live'] = 'Sorry! Zur Zeit ist eine Verbindung zu simpleportal.net\'s neuste Version nicht mglich.';
$txt['sp-info_general'] = 'Allgemeine Informationen';
$txt['sp-info_versions'] = 'Versioninformation';
$txt['sp-info_your_version'] = 'Ihre Version';
$txt['sp-info_current_version'] = 'Aktuelle Version';
$txt['sp-info_managers'] = 'Verwalter';
$txt['sp-info_intro'] = 'Das SimplePortal Team mchte allen danken, die dazu beigetragen haben, dass SimplePortal heute das ist, was es ist, und dem Simple Machines Team fr die tolle Forumssoftware, SMF. Es wre nicht mglich gewesen ohne sie, unsere Nutzer, und SMF.';
$txt['sp-info_team'] = 'Das Team';
$txt['sp-info_special'] = 'Besonderen Dank';
$txt['sp-info_and'] = 'und';
$txt['sp-info_anyone'] = 'An alle die wir vergessen haben, DANKE!';
$txt['sp-info_groups_pm'] = 'Projektleiter';
$txt['sp-info_groups_dev'] = 'Entwickler';
$txt['sp-info_groups_support'] = 'Hilfespezialisten';
$txt['sp-info_groups_customize'] = 'Anpasser';
$txt['sp-info_groups_language'] = 'Sprachenverwalter';
$txt['sp-info_groups_marketing'] = 'Vertrieb';
$txt['sp-info_groups_beta'] = 'Beta-Tester';
$txt['sp-info_groups_translators'] = 'bersetzer';
$txt['sp-info_translators_message'] = 'Vielen Dank fr eure Bemhungen zur Internationalisierung von SimplePortal.';
$txt['sp-info_groups_founder'] = 'Grndervater von SimplePortal';
$txt['sp-info_groups_orignal_pm'] = 'Orginal Projektleiter';
$txt['sp-info_fam_fam'] = 'Pretty Icons'; // No translation
$txt['sp-info_fam_fam_message'] = 'Mark James fr seine <a href="http://www.famfamfam.com/lab/icons/silk/">Fam Fam Fam Silk Icons</a>.';
$txt['sp-info_contribute'] = 'Finden sie SimplePortal ntzlich? <a href="%s" target="_blank">Zu dem Projekt beitragen!</a>.';

// Permissions
$txt['permissiongroup_sp'] = 'SimplePortal'; // No translation
$txt['permissiongroup_simple_sp'] = 'SimplePortal'; // No translation
$txt['permissionname_sp_admin'] = 'Portal verwalten';
$txt['permissionhelp_sp_admin'] = 'Diese Berechtigung ermglicht es Benutzern SimplePortal zu verwalten.';
$txt['permissionname_sp_manage_settings'] = 'Portal-Einstellungen verwalten';
$txt['permissionhelp_sp_manage_settings'] = 'Diese Berechtigung ermglicht es Benutzern, SimplePortal-Einstellungen zu verwalten.';
$txt['permissionname_sp_manage_blocks'] = 'Portal-Blcke verwalten';
$txt['permissionhelp_sp_manage_blocks'] = 'Diese Berechtigung ermglicht es Benutzern, SimplePortal-Blcke zu verwalten.';
$txt['permissionname_sp_manage_articles'] = 'Portal-Artikel verwalten';
$txt['permissionhelp_sp_manage_articles'] = 'Diese Berechtigung ermglicht es Benutzern, SimpelPortal-Artikel zu verwalten.';
$txt['permissionname_sp_manage_pages'] = 'Portal-Seiten verwalten';
$txt['permissionhelp_sp_manage_pages'] = 'Diese Berechtigung ermglicht es Benutzern, SimpelPortal-Seiten zu verwalten.';
$txt['permissionname_sp_manage_shoutbox'] = 'Portal-Shoutboxen verwalten';
$txt['permissionhelp_sp_manage_shoutbox'] = 'Diese Berechtigung ermglicht es Benutzern, SimpelPortal-Shoutboxen zu verwalten.';
$txt['permissionname_sp_add_article'] = 'Darf Artikel erstellen';
$txt['permissionhelp_sp_add_article'] = 'Diese Berechtigung erlaubt Mitgliedern Artikel zu erstellen.';
$txt['permissionname_sp_auto_article_approval'] = 'Artikel automatisch zulassen';
$txt['permissionhelp_sp_auto_article_approval'] = 'Diese Berechtigung erlaubt Mitgliedern Artikel ohne Zustimmung zu erstellen.';
$txt['permissionname_sp_remove_article'] = 'Kann Artikel lschen';
$txt['permissionhelp_sp_remove_article'] = 'Diese Berechtigung erlaubt es Mitglieder Artikel zu lschen.';

// Compatibility strings
$txt['sp-adminCatHelp'] = 'Hier knnen sie das Portal verwalten.';
$txt['sp-adminCatDesc'] = 'Hier knnen sie das Portal verwalten.';

?>