<?php
// Version: 2.3.5; SPortalHelp

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Hier knnen sie das Portal nach ihren Vorstellungen gestalten.';

// General settings
$helptxt['portalactive'] = 'Diese Option aktiviert das Portal.';
$helptxt['sp_portal_mode'] = 'SimplePortal kann in verschiedenen Modis genutzt werden. Diese Option ermglicht es ihnen zu whlen, welchen Modus sie verwenden mchten. Untersttzte Modis sind:<br /><br />
<strong>Deaktiviert:</strong> Dadurch wird das Portal komplett deaktiviert.<br /><br />
<strong>Startseite:</strong> Dies ist die Standardeinstellung. Die Portal-Seite begrsst Gste anstelle der Forenbersicht. Mit den entsprechenden Berechtigungen kann zur Forenbersicht mit dem "Forum"-Link gewechselt werden.<br /><br />
<strong>Integrierung:</strong> Dadurch wird das Portal deaktiviert. Blcke sind nur im Forum nutzbar<br /><br />
<strong>Unabhngig:</strong> Auf diese Weise kann das Portal auf einer unabhngigen URL angezeigt werden, weg vom Forum. Das Portal erscheint mit der URL, die in der "Unabhngig-URL"-Option eingegeben wurde. Fr mehr Einzelnheiten erprfen sie bitte die PortalStandalone.php, die sich im Hauptordner des Forums befindet.';
$helptxt['sp_maintenance'] = 'Ist der Wartungsmodus aktiviert, ist das Portal nur fr Mitglieder sichtbar, die die Berechtigung haben das Portal zu moderieren.';
$helptxt['sp_standalone_url'] = 'Komplette URL zur unabhngigen Datei.<br /><br />Beispiel: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'Whlen sie das Thema, welches fr das Portal genutzt werden soll.';
$helptxt['sp_disableForumRedirect'] = 'Mit dieser Option wird die ?action=forum Weiterleitung deaktiviert, statt dessen geht es zum Portal.';
$helptxt['sp_disableColor'] = 'Wenn das Member-Color-Link-Mod installiert ist, deaktiviert dies das Mod im Portal (ausser in dem "Wer-ist-online" Block).';
$helptxt['sp_disable_random_bullets'] = 'Deaktiviert die zufllige Einfrbung der Kugeln in den Portallisten.';
$helptxt['sp_disable_php_validation'] = 'Deaktiviert die berprfung von PHP-Block-Codes, welches Syntax- und Datenbankfehler im Code verhindern soll.';
$helptxt['sp_disable_side_collapse'] = 'Deaktiviert die Mglichkeit des zusammenklappens der linken und rechten Seiten des Portals.';
$helptxt['sp_resize_images'] = 'Ermglicht Grssennderung von Bildern in Artikeln und Forumneuigkeiten auf 300x300px, um mgliche berschneidungen zu verhindern.';

// Block settings
$helptxt['showleft'] = 'Diese Option aktiviert die linken Blcke im Portal und im Forum.';
$helptxt['showright'] = 'Diese Option aktiviert die rechten Blcke im Portal und im Forum.';
$helptxt['leftwidth'] = 'Sind die linken Blcke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['rightwidth'] = 'Sind die rechten Blcke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['sp_enableIntegration'] = 'Diese Einstellung ermglicht das Anzeigen der Blcke im Forum. Es erlaubt die Verwendung der erweiterte <em>Anzeigeoptionen</em> fr jeden Block.';
$helptxt['sp_IntegrationHide'] = 'Damit lassen sich Blcke in bestimmten Forumsabschnitten verbergen. Die <em>Blcke anzeigen im Forum</em>-Einstellung muss aktiviert sein, damit dies funktioniert.';

// Article settings
$helptxt['articleactive'] = 'Diese Option aktiviert das Anzeigen der Artikel im Portal.';
$helptxt['articleperpage'] = 'Hiermit legen sie fest, wie viele Artikel im Portal angezeigt werden sollen.';
$helptxt['articlelength'] = 'Diese Einstellung erlaubt es ihnen festzulegen wieviele Zeichen eines Artikels im Portal angezeigt werden sollen. <br />Hat der Artikel mehr Zeichen, wird er am Ende mit Auslassungszeichen (...) oder einem Link verkrzt, dies ermglicht dem Nutzer den ganzen Artikel zu lesen.';
$helptxt['articleavatar'] = 'Ist diese Option aktiviert, werden die Avatare der Autoren in den Artikeln angezeigt.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Blcke sind Boxen, die im Portal angezeigt werden. Hier knnen sie existierende Blcke ndern oder neue Blcke hinzufgen.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Diese Blcke werden auf der linken Seite im Portal und Forum angezeigt.';
$helptxt['sp-blocksTopList'] = 'Diese Blcke werden zentriert im oberen Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksBottomList'] = 'Diese Blcke werden zentriert im unterem Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksRightList'] = 'Diese Blcke werden auf der rechten Seite des Portals und Forum angezeigt.';
$helptxt['sp-blocksHeaderList'] = 'Diese Blcke werden im Top des Portals und Forum angezeigt.';
$helptxt['sp-blocksFooterList'] = 'Diese Blcke werden im Footer des Portals und Forum angezeigt.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'In diesem Bereich knnen sie den ausgewhlten Block anpassen und konfigurieren.';
$helptxt['sp-blocksSelectType'] = 'In diesem Bereich knnen sie Blcke fr das Portal erstellen. Voreingestellte Blcke oder Blcke mit benutzerdefinierten Inhalte knnen leicht gestaltet werden, in dem sie die entsprechenden Optionen whlen.';
$helptxt['sp-blocksEdit'] = 'In diesem Bereich knnen sie den ausgewhlten Block anpassen und konfigurieren.';
$helptxt['sp-blocksDisplayOptions'] = 'Dieser Bereicht erlaubt es ihnen festzulegen, auf welcher Seite der Block angezeigt werden soll.';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Benutzerdefinierte Anzeigeoptionen ermglicht eine erweiterte Kontrolle wo ein Block mit einem speziellen Syntax angezeigt werden soll.<br /><br />
<strong>Besondere Massnahmen sind:</strong><br /><br />
<strong>berall:</strong> auf jeder Seite im Forum.<br />
<strong>Portal:</strong> Im Portal und seinen Unteraktionen<br />
<strong>Forum:</strong> Boardindex<br />
<strong>sforum:</strong> berall im Forum und in allen Foren, ausser dem Portal.<br />
<strong>allaction:</strong> berall<br />
<strong>allboard:</strong> Alle Foren<br /><br />
<strong>Welle (~)</strong><br />
Dieses Symbol dient als Platzhalter, so dass sie auch dynamische Aktionen wie ../index.php?issue=* oder ../index.php?game=*. anstelle von ~action nutzen knnen<br /><br />
<strong>Idkin (|)</strong><br />
Ein weiterer Platzhalter, der ihnen erlaubt einen genauen Wert fr eine dynamische Aktion wie ../index.php?issue=1.0 or ../index.php?game=xyz zu nutzen. Dies sollte mit der "Welle" und nach dem Aktion wie; ~action|Wert<br /><br />
<strong>Negator (-)</strong><br />
Dieses Symbol dient dazu regelmssige und dynamische Aktionen auszuschliessen. Es sollte vor dem Symbol fr regelmssige und der Welle fr dynamsiche Aktionen gesetzt werden. Benutzt als -action und -~action';
$helptxt['sp-blocksStyleOptions'] = 'Mit dieser Option kannst du CSS-Styling fr die Blcke festlegen.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Artikel sind Themen (nur der erste Beitrag) welche im Portal angezeigt werden. Hier knnen sie existierende Artikel berarbeiten und neue erstellen, die im Portal angezeigt werden sollen.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'In diesem Bereich knnen sie Artikel zu Kategorien von ihren Boards hinzufgen.';
$helptxt['sp-articlesEdit'] = 'In diesem Bereich knnen sie die Kategorie oder den Status der Artikel ndern.';
$helptxt['sp-articlesCategory'] = 'Whlen sie eine Kategorie fr diesen Artikel.';
$helptxt['sp-articlesApproved'] = 'Zugelassene Artikel werden im Portal im Bereich fr Artikel erscheinen.';
$helptxt['sp-articlesTopics'] = 'Whlen sie die Themen, die als Artikel im Portal angezeigt werden sollen.';
$helptxt['sp-articlesBoards'] = 'Whlen sie ein Board fr die Suche nach Themen.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Kategorien fr Artikeln. Dieser Abschnitt ermglicht es ihnen fr Artikel bestehende Kategorien zu ndern und Neue zu erstellen. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'In diesem Bereich knnen Kategorien fr die Artikel erstellt werden. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';
$helptxt['sp-categoriesEdit'] = 'Hier knnen sie erstellte Kategorien berarbeiten.';
$helptxt['sp-categoriesCategories'] = 'Diese Seite zeigt ihnen eine Liste der aktuellen Artikelkategorien auf. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';
$helptxt['sp-categoriesDelete'] = 'Lschen einer Kategorie lscht auch die Artikel in der Kategorie oder sie verschieben sie zuvor in eine andere Kategorie.';

// Pages area
$helptxt['sp_PagesArea'] = 'Seiten sind BBC-, PHP- oder HTML-Code-Blcke, die auf ihren eigenen Seiten in ihrem Forum angezeigt werden. In diesem Abschnitt knnen sie Seiten erstellen, bearbeiten und konfigurieren.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'Shoutboxes knnen in diesem Bereich geschaffen werden. Dieser Bereich ermglicht es ihnen Shoutboxes zu erstellen und zu konfigurieren. Es muss noch ein Shoutbox-Block erstellt werden, in dem dann die Shoutbox gezeigt wird.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'Die Warnmeldung, die sie hier eingeben, wird allen, die die Shoutbox nutzen, angezeigt werden.';
$helptxt['sp-shoutboxesBBC'] = 'Mit dieser Einstellung knnen sie festlegen, welche BBC-Codes in der Shoutbox verwendet werden drfen.<br /><br />Halten sie die STRG-Taste gedrckt um einen BBC-Code zu aktivieren oder zu deaktivieren. <br /><br />Wenn sie eine Reihe von aufeinander folgende BBC-Codes auswhlen mchten, klicken sie auf den ersten BBC-Code, halten die Umschalttaste gedrckt und klicken dann auf den letzten BBC-Code in der Reihe die sie nutzen wollen';

$helptxt['sp_permissions'] = 'Mit dieser Option knnen Berechtigungen auf Blcken verwendet werden. Die ersten drei Optionen sind am einfachsten zu bedienen und zu verstehen.
<ul>
	<li><strong>Gste:</strong> Jeder Nutzer der nicht registriert oder eingeloggt ist <em>wird</em> diesen Block sehen. Eingeloggte Nutzer (inklusive Administratoren) werden diesen Block <em>nicht</em> sehen.</li>
	<li><strong>Mitglieder:</strong> Jeder Nutzer, der eingeloggt ist (inklusive Administratoren) <em>wird</em> diesen Block sehen.</li>
	<li><strong>Alle:</strong> Alle Nutzer, egal ob eingeloggt oder nicht, <em>wird</em> diesen Block sehen.</li>
	<li><strong>Benutzerdefiniert:</strong> Whlen sie dies um den Bereich fr die benutzerdefinierte Berechtigungen anzuzeigen. In den Einstellungen der benutzerdefinierten Berechtigungen gibt es fr jede Gruppe drei Optionen zum auswhlen.
		<ul>
			<li><strong>A:</strong> Erlaubt, jedes Mitglied in dieser Gruppe <em>wird</em> diesen Block sehen.</li>
			<li><strong>X:</strong> Verweigert, jedes Mitglied in dieser Gruppe wird diesen Block standardmig <em>nicht</em> sehen. Der Nutzer kann diesen Block sehen, wenn er Mitglied einer Gruppe mit erlaubter Berechtigung ist.</li>
			<li><strong>D:</strong> Verweigert, jedes Mitglied dieser Gruppe wird diesen Block <em>nie</em> sehen. Dies berschreibt die <em>Erlaubt</em> Einstellung fr jedes Mitglied in dieser Gruppe, also bitte <strong>vorsichtig</strong> mit dieser Berechtigung.</li>
		</ul>
	</li>
</ul>';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Wie viele Mitglieder angezeigt werden sollen.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Anzeige von durchschn. Statistiken.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Wie viele Top-Autoren angezeigt werden sollen.';
$helptxt['sp_param_sp_topPoster_type'] = 'Legt fest, ab welchen Zeitraum die Top-Autoren angezeigt werden sollen.';
$helptxt['sp_param_sp_recent_limit'] = 'Legt fest, wie viele Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_recent_type'] = 'Zeigt die krzlich erstellten Beitrgen oder Themen an.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Legt fest, wie viele der neusten Beitrge angezeigt werden sollen.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Legt fest, wie viele der neusten Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_topTopics_type'] = 'Sortiert Themen nach Beitrgen oder Ansichten.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Legt fest, wie viele Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Legt fest, wie viele Foren angezeigt werden sollen.';
$helptxt['sp_param_sp_showPoll_topic'] = 'Die ID des Themas dessen Umfrage angezeigt werden soll.';
$helptxt['sp_param_sp_showPoll_type'] = 'Whlen sie die Art und Weise wie Umfragen angezeigt werden sollen. Normal, ermglicht eine spezielle Umfrage einer Themen-ID, Neuste, zeigt die zuletzt gepostet Umfrage, und Zufllig, eine zufllige Umfrage.';
$helptxt['sp_param_sp_boardNews_board'] = 'Die ID des Forums, aus dem die Themen angezeigt werden sollen. Lassen sie dies leer, werden aus allen sichtbaren Foren die Themen angezeigt.';
$helptxt['sp_param_sp_boardNews_limit'] = 'Die maximale Anzahl der Nachrichten die angezeigt werden sollen.';
$helptxt['sp_param_sp_boardNews_start'] = 'Hierbei handelt es sich um die ID des Beitrags, mit dem gestartet werden soll (ansonsten wird die ID des ersten Beitrags in diesem Forum ermittelt und angezeigt).';
$helptxt['sp_param_sp_boardNews_length'] = 'Wurde ein Zeichenlimit festgelegt, werden Beitrge die dieses Limit berschreiten abgekrzt und mit Auslassungszeichen (...) oder einem Link "Lies mehr" am Ende versehen.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Ermglicht es, dass die Avatare der Mitglieder angezeigt werden, die die News geschrieben haben.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Wie viele Beitrge pro Seite angezeigt werden sollen. Lassen sie es leer um eine Seitennummerierung anzeigen zu lassen.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Legt fest, wie viele der neusten angehngten Bilder angezeigt werden sollen.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Angehngte Bilder knnen horizontal oder vertikal ausgerichtet werden.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Wie viele der neusten Anhnge angezeigt werden sollen.';
$helptxt['sp_param_sp_calendar_events'] = 'Erlaubt das Anzeigen von Ereignisseintrge aus dem Kalender.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Zeigt Geburtstagseintrge aus dem Kalender an.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Zeigt Feiertagseintrge aus dem Kalender an.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Erlaubt das Anzeigen von Ereignisse aus dem Kalender.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Hier knnen sie die Anzahl der Tage im Voraus festlegen, aus denen eingetragene kommenden Ereignisse angezeigt werden sollen. Sollen nur heutige Ereignisse angezeigt werden, dann geben sie "0" ein.';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Zeigt Geburtstagseintrge aus dem Kalender an.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Zeigt Feiertagseintrge aus dem Kalender an.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Fgen sie die vollstndige URL des RSS-Feed ein.';
$helptxt['sp_param_sp_rssFeed_show_title'] = 'Feed-Titel wird angezeigt.';
$helptxt['sp_param_sp_rssFeed_show_content'] = 'Feed-Inhalte werden angezeigt.';
$helptxt['sp_param_sp_rssFeed_show_date'] = 'Feed-Datum wird angezeigt.';
$helptxt['sp_param_sp_rssFeed_strip_preserve'] = 'HTML-Tags, um in Feed-Inhalten zu bewahren, durch Komma getrennt.';
$helptxt['sp_param_sp_rssFeed_count'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Hier legen sie fest wie viele Zeichen im RSS-Feed angezeigt werden sollen.';
$helptxt['sp_param_sp_staff_lmod'] = 'Deaktiviert das Auflisten von lokalen Moderatoren.';
$helptxt['sp_param_sp_articles_category'] = 'Die Kategorie, aus der Artikel angezeigt werden sollen.';
$helptxt['sp_param_sp_articles_limit'] = 'Hier legen sie fest wie viele Artikel angezeigt werden sollen.';
$helptxt['sp_param_sp_articles_type'] = 'Zeigt zufllige oder die neuesten Artikel an.';
$helptxt['sp_param_sp_articles_image'] = 'Erlaubt das Anzeigen eines Kategoriebilds, Avatars oder gar nichts ber den Artikeln.';
$helptxt['sp_param_sp_gallery_limit'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_gallery_type'] = 'Zeigt zufllige oder die neuesten Inhalte in der Galerie.';
$helptxt['sp_param_sp_gallery_direction'] = 'Galeriebilder knnen horizontal oder vertikal ausgerichtet werden.';
$helptxt['sp_param_sp_arcade_limit'] = 'Wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_arcade_type'] = 'Zeigt von der Arcade die am meisten gespielte Spiele, die besten Spieler oder die lngsten Champions an.';
$helptxt['sp_param_sp_shop_style'] = 'Zeigt das reicheste Mitglied oder Shop-Inhalte an.';
$helptxt['sp_param_sp_shop_limit'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_shop_type'] = 'Zeigt an wie viel Geld die Mitglieder insgesamt, in der Tasche haben oder auf der Bank ist.';
$helptxt['sp_param_sp_shop_sort'] = 'Zeigt zufllige oder neu hinzugefgte Inhalte an.';
$helptxt['sp_param_sp_blog_limit'] = 'Hier legen sie fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_blog_type'] = 'Anzeige von Artikel oder Blogs.';
$helptxt['sp_param_sp_blog_sort'] = 'Zeigt zufllige oder die zuletzt aktualiesierten Blogs.';
$helptxt['sp_param_sp_html_content'] = 'Fgen sie benutzerdefinierte HTML-Inhalte in dieses Feld ein.';
$helptxt['sp_param_sp_bbc_content'] = 'Fgen sie benutzerdefinierte BBC-Inhalte in dieses Feld ein.';
$helptxt['sp_param_sp_php_content'] = 'Fgen sie benutzerdefinierte PHP-Inhalte in dieses Feld ein.';

?>